package com.njcn.system.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.njcn.system.pojo.param.EleEvtParam;
import com.njcn.system.pojo.po.EleEvtParm;

import java.util.List;

/**
 * <p>
 * 事件拓展表 服务类
 * </p>
 *
 * @author xuyang
 * @since 2023-07-31
 */
public interface IEleEvtParmService extends IService<EleEvtParm> {

    void add(EleEvtParam eleEvtParam);

    void delete(String id);

    List<EleEvtParm> queryByPid(String pid);
}
